
body{
	background-color:#4e5823;
	font-family: Helvitica, Arial, sans-serif;
	background-image: url(img/bgtop3.png);
	background-repeat:repeat-x;
	color:#000;
	margin:0em;
}
div.mainblock
{
  /* must match content bg color */
  background-color:#fff;
  /* padding is needed for border radius */
  padding-bottom:5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  /* causes center align */
  margin:20px auto;
  width:50em;
}
/* contains slogan */
div.topheader {
    background-color:#d5e8a3;
    color:#080;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:2.5em;
    font-family:Georgia, serif;
    font-style:italic;
    font-size:200%;
}
/* main site image */
div.hdrimg {
  margin:0;padding:0;
  line-height:0;
}
div.topmenu {
  background-color:#6e7754;
  padding-left:4.5em;
  padding-right:4.5em;
}
div.topmenu-inner
{
  font-size:75%;
  font-weight:bold;
}
div.topmenu a:hover {
  color:#fff;
  background-color:#000;
}
div.topmenu a {
  margin:5px;
  padding:5px;
  color:#fff;
  text-decoration:none;
  display:inline-block;
}
div.thecontent{
  background-color: #fff;
  padding:1.5em 5em 3em 5em;
  color:#222;
  font-size:95%;
  line-height: 1.4;
}

/* main page header */
h1 {
	font-weight:bold;
	font-size:1.3em;
}
/* middle header, not used often */
h2 {
	font-size:1.15em;
	font-weight:bold;
	margin-bottom:-0.5em;
	margin-top:0.9em;
}
/* subheaders */
h3 {
	font-size:0.9em;
	font-weight:bold;
	overflow:hidden;
	padding-bottom:0;
	margin-bottom:-0.7em;
	margin-top:1em;
}
div.colorbox{
    background-color:#eeffd7;
    border:1px solid #888;
    padding:1em;
    display:inline-block;
}
table.styled {
	border-collapse:collapse;
}
table.styled td{
	border:1px solid #888;
	padding:0.2em;
}
thead td {
    background-color:#eeffd7;
}
/* Stelling */
p.bv{
    margin-left:1em;
    padding:0.6em;
    border-style:dashed;
    border-width:1px;
    background-color:#eeffd7;
}
/* more spacing in lists */
li {
	margin-top:0.3em;
}
/* center aligned image block*/
div.imgm {
	margin:0.0em 0.5em 0.5em 0.0em;
	display:inline-block;
}

/* left aligned image block */
div.imgl , span.imgl {
	margin:0.5em 0.5em 0.5em 0.0em;
	float:left;
}
/* right aligned image without border */
img.rimg {
	float:right;
    margin: 1em 0 1em 1em;
}
img.limg {
	float:left;
    margin: 1em 1em 1em 0;
}
div.imgmc
{
	text-align: center;
}
/* right aligned image block */
div.img, span.img, div.imgnb {
	margin:0.5em 0.0em 0.5em 0.5em;
	float:right;
}
/* for both types */
div.img, div.imgl, div.imgm, span.img, span.imgl {
	background-color:#fff;
    padding:0.5em;
	border:#888 solid 1px;
}
/* image caption */
div.imgcap,span.imgcap {
	margin-top:0.5em;
	font-size:0.8em;
	display:block;
}

/* in text reference */
span.ref{
  vertical-align:super;
  font-size:75%;
}
sup.ref{
  font-size:75%;
}
/* paragraph list of references */
div.refs{
  font-size:85%;
}
/* links */
a {
  color : #417bb7;
}

a:hover {
  background-color:#efd;
}

a:visited {
  color : #4b4279;
}

a.extlink {
  background: url(img/extlinkr.png) center right no-repeat;
  padding-right: 17px;
}

table.infotab {
	border-collapse:collapse;
    font-size:80%;
}
table.infotab td{
	border:1px solid #888;
	padding:0.2em;
}

div.toc {
	background-color:#eeffd7;
	float:left;
	padding-right:1em;
	border: 1px #888 solid;
	font-size: 90%;
}
div.toc p
{
	margin-left: 4em;
}
div.toc a:link
{
	color:#2040ee;
}
